
<html>
<head>
    <title>Word Cloud</title>
</head>
<body>
    <h1>Word Cloud</h1>

<span style="font-size: 17px;">where</span>
<span style="font-size: 89px;">with</span>
<span style="font-size: 21px;">Come</span>
<span style="font-size: 17px;">honour</span>
<span style="font-size: 19px;">death</span>
<span style="font-size: 17px;">world</span>
<span style="font-size: 17px;">fear</span>
<span style="font-size: 21px;">most</span>
<span style="font-size: 17px;">before</span>
<span style="font-size: 18px;">fair</span>
<span style="font-size: 22px;">these</span>
<span style="font-size: 63px;">thou</span>
<span style="font-size: 25px;">King</span>
<span style="font-size: 62px;">will</span>
<span style="font-size: 32px;">their</span>
<span style="font-size: 44px;">That</span>
<span style="font-size: 80px;">your</span>
<span style="font-size: 20px;">Which</span>
<span style="font-size: 19px;">life</span>
<span style="font-size: 46px;">shall</span>
<span style="font-size: 26px;">upon</span>
<span style="font-size: 33px;">would</span>
<span style="font-size: 27px;">then</span>
<span style="font-size: 17px;">Where</span>
<span style="font-size: 24px;">such</span>
<span style="font-size: 25px;">must</span>
<span style="font-size: 18px;">again</span>
<span style="font-size: 17px;">eyes</span>
<span style="font-size: 19px;">hear</span>
<span style="font-size: 33px;">Enter</span>
<span style="font-size: 27px;">make</span>
<span style="font-size: 26px;">than</span>
<span style="font-size: 23px;">This</span>
<span style="font-size: 29px;">know</span>
<span style="font-size: 18px;">Then</span>
<span style="font-size: 17px;">blood</span>
<span style="font-size: 24px;">when</span>
<span style="font-size: 28px;">like</span>
<span style="font-size: 21px;">much</span>
<span style="font-size: 17px;">Your</span>
<span style="font-size: 18px;">cannot</span>
<span style="font-size: 18px;">There</span>
<span style="font-size: 17px;">look</span>
<span style="font-size: 17px;">away</span>
<span style="font-size: 19px;">great</span>
<span style="font-size: 46px;">thee</span>
<span style="font-size: 33px;">them</span>
<span style="font-size: 17px;">SCENE</span>
<span style="font-size: 73px;">have</span>
<span style="font-size: 22px;">time</span>
<span style="font-size: 21px;">Exit</span>
<span style="font-size: 17px;">Here</span>
<span style="font-size: 29px;">hath</span>
<span style="font-size: 74px;">this</span>
<span style="font-size: 21px;">think</span>
<span style="font-size: 18px;">true</span>
<span style="font-size: 22px;">father</span>
<span style="font-size: 29px;">well</span>
<span style="font-size: 34px;">love</span>
<span style="font-size: 22px;">some</span>
<span style="font-size: 25px;">KING</span>
<span style="font-size: 20px;">never</span>
<span style="font-size: 29px;">here</span>
<span style="font-size: 17px;">Lord</span>
<span style="font-size: 17px;">down</span>
<span style="font-size: 26px;">should</span>
<span style="font-size: 32px;">they</span>
<span style="font-size: 22px;">heart</span>
<span style="font-size: 19px;">When</span>
<span style="font-size: 18px;">other</span>
<span style="font-size: 22px;">mine</span>
<span style="font-size: 17px;">been</span>
<span style="font-size: 27px;">there</span>
<span style="font-size: 107px;">that</span>
<span style="font-size: 19px;">night</span>
<span style="font-size: 18px;">very</span>
<span style="font-size: 21px;">take</span>
<span style="font-size: 19px;">hand</span>
<span style="font-size: 21px;">Thou</span>
<span style="font-size: 21px;">Exeunt</span>
<span style="font-size: 21px;">With</span>
<span style="font-size: 17px;">call</span>
<span style="font-size: 21px;">give</span>
<span style="font-size: 17px;">name</span>
<span style="font-size: 18px;">made</span>
<span style="font-size: 36px;">from</span>
<span style="font-size: 28px;">come</span>
<span style="font-size: 34px;">more</span>
<span style="font-size: 39px;">What</span>
<span style="font-size: 17px;">done</span>
<span style="font-size: 19px;">doth</span>
<span style="font-size: 17px;">FIRST</span>
<span style="font-size: 26px;">were</span>
<span style="font-size: 33px;">lord</span>
<span style="font-size: 21px;">speak</span>
<span style="font-size: 36px;">what</span>
<span style="font-size: 20px;">tell</span>
<span style="font-size: 26px;">which</span>
<span style="font-size: 17px;">sweet</span>
<span style="font-size: 36px;">good</span>
</body>
</html>
